# pbmtoptx

Updated: 31 August 1988
Table Of Contents

## NAME

pbmtoptx - convert a PBM image into Printronix printer graphics

## SYNOPSIS

pbmtoptx [pbmfile]

## DESCRIPTION

This program is part of Netpbm.

pbmtoptx reads a PBM image as input and produces a file of Printronix printer graphics as output.

Note that there is no ptxtopbm tool - this transformation is one way.

## SEE ALSO

pbm

## AUTHOR

Copyright (C) 1988 by Jef Poskanzer.

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR